@font-face {      
			font-family: Sherwood;
			src: url('images/fonts/sherwood.ttf');
		}
		
@font-face {      
			font-family: PostAntiquaRoman;
			src: url('images/fonts/postantiquaroman.ttf');
		}

body {
	font: 12px/18px PostAntiquaRoman;
	width: 100%;
	color: #ffffff;
	background-color: #1a1a1a;
	/*background-image:url('images/backgrounds/android_dedication.png');*/
	background-repeat: repeat-x;
	margin:0;padding:0;
}		

a {
	color: #ffffff;
	outline: none;
	text-decoration: none;
}

img.dscale {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie7-8-9 hack because it's 2014 and we still need to do this */
}

h1.sherwood {
	font: 38px/42px Sherwood;
	text-align: center;
}

p {
	font: 20px/22px PostAntiquaRoman;
}

li {
	font: 22px/24px PostAntiquaRoman;
}

strong.gamename {
	color: #ffffff;
	text-shadow: #c13f21 0.0em 0.0em 0.4em;
}

table.platforms {
	width: 100%; 
	margin-top: 30px;
	font: 22px/28px PostAntiquaRoman;
	text-align: center;
}

	td.platforms {
		text-align: left;
	}
	
	td.platform_highlight {
		text-align: left;
	}
	
	td.platforms > a {
	color: #ffffff;
	}

	td.platforms > a:hover {
		color: #ffe79d;
		text-decoration: none;
	}
	
	td.platform_highlight > a {
		color: #ffffff;
	}
	
	td.platform_highlight > a:hover {
		color: #ffe79d;
		text-decoration: none;
	}
		
/* #### Footer #### */

#googlebar_wrapper {
	width: 100%;
	font: 22px/24px Sherwood;
	background-image:url('images/backgrounds/tpixel.png');
	text-align: center;
	margin-top: -25px;
}
	
	#googlebar {
		padding-top: 1px;
		padding-bottom: 1px;
	}

#android_wrapper {
	max-width: 900px;
	height: auto;
	width: auto\9;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

	#android_content {
		text-align: left;
	}
	
		#android_stack {
			float: right;
			width: 450px;
			text-align: center;
			vertical-align: middle;
		}

#stores_wrapper {
	max-width: 1100px;
	height: auto;
	width: auto\9;
	margin-left: auto;
	margin-right: auto;
}


	#stores {
		padding: 30px 0 0 0;
	}

#content_platforms_container {
		width: 100%;
		text-align: center;
		
	}
	
		#content_platforms 	{
			margin: 0px 40px 0 40px;
		}
		
			#content_platforms_storebox_a	{ /* Beamdog */
				width: 300px;
				height: 150px;
				
				background-color: #000000;
				
				margin: 0px 20px 20px 0px;
				
				border-radius: 25px;
				
				float: left;
				
				position: relative;
				
				background-image: url('../images/backgrounds/platform-beamdog.jpg');
				
				cursor: pointer;
				
			}

			#content_platforms_storebox_a2	{ /* Beamdog */
				width: 300px;
				height: 150px;
				
				background-color: #000000;
				
				margin: 0 20px 20px 0px;
				
				border-radius: 25px;
				
				float: left;
				
				position: relative;
				
				background-image: url('../images/backgrounds/platform-beamdog.jpg');
				
				cursor: pointer;
				
			}
			
				#content_platforms_storebox_detail	{
					position: absolute;
					bottom: 0px;
					height: 30px;
					width: 100%;

					color: #000000;
					margin: 0px 0 21px 0;
					
					padding-top: 5px;
					
					font: 20pt PostAntiquaRoman;
				}
				
				#content_platforms_storebox_detail_alt	{
					position: absolute;
					bottom: 0px;
					height: 30px;
					width: 100%;

					color: #ffffff;
					margin: 0px 0 21px 0;
					
					padding-top: 5px;
					
					vertical-align: middle;
					
					font: 20pt PostAntiquaRoman;
				}
				
				#content_platforms_storebox_detail_android	{
					position: absolute;
					bottom: 0px;
					height: 30px;
					width: 100%;

					color: #000000;
					margin: 0px 0 21px 0;
					
					padding-top: 5px;
					
					vertical-align: middle;
					
					font: 20pt PostAntiquaRoman;
				}
			
			#content_platforms_storebox_b	{ /* Steam */
				width: 300px;
				height: 150px;
				
				float: left;
				
				background-color: #000000;
				
				margin: 0 20px 20px 0px;
				
				border-radius: 25px;
				
				position: relative;
				
				background-image: url('../images/backgrounds/platform-steam.jpg');
				
				cursor: pointer;
				
			}
			
			#content_platforms_storebox_c	{ /* iOS App Store */
				width: 300px;
				height: 150px;
				
				background-color: #000000;
				
				margin: 0 20px 20px 0px;
				
				border-radius: 25px;
				
				float: left;
				
				position: relative;
				
				background-image: url('../images/backgrounds/platform-macapp.jpg');
				
				cursor: pointer;
				

			}
			
			#content_platforms_storebox_d	{ /* Mac App Store */
				width: 300px;
				height: 150px;
				
				background-color: #000000;
				
				margin: 0 20px 20px 0px;
				
				border-radius: 25px;
				
				float: left;
				
				position: relative;
				
				background-image: url('../images/backgrounds/platform-iosapp.jpg');
				
				cursor: pointer;

			}
			
			#content_platforms_storebox_e	{ /* Google Play */
				width: 300px;
				height: 150px;
				
				float: left;
				
				background-color: #ffffff;
				
				margin: 0 20px 20px 0px;
				
				border-radius: 25px;
				
				position: relative;
				
				background-image: url('../images/backgrounds/platform-google.jpg');
				
				cursor: pointer;
				
			}

.downloadlink {
	color: #c13f21;
}

#bg2image {
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
#iwdeeimage {
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

#footer {
	margin-top: 5px;
	text-align: center;
	vertical-align: middle;
}

#legal {
	max-width: 800px;
	text-align: left;
	color: #ffffff;
	font-size: 12px;
	line-height: 1.4;
	margin: 20px auto 10px auto;
}

/* Feel free to delete these after countdown */

#countdown {

}

	#countdown_contents {
		width: 100%;
		text-shadow: #c13f21 0.0em 0.0em 0.4em;
		font-size: 70pt;
		text-align: center;

		padding-top: 230px;
		margin-bottom: 250px;
	}
	
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ */